Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.webclipse.angular2.feature.feature.group,1.10.0.201712201146
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Webclipse Foundation 1.10.0.201712201146 (com.genuitec.eclipse.webclipse.commons.feature.feature.group 1.10.0.201712201146) Missing requirement: Webclipse Common Core Platform Utilities 13.0.2.201710312111 (com.genuitec.eclipse.core.common.platform 13.0.2.201710312111) requires 'package org.apache.commons.httpclient 3.1.0' but it could not be found Cannot satisfy dependency: From: Genuitec Base 1.10.0.201712201137 (com.genuitec.eclipse.common.core.base.feature.feature.group 1.10.0.201712201137) To: com.genuitec.eclipse.core.common.platform [13.0.2.201710312111] Cannot satisfy dependency: From: Genuitec Core 1.10.0.201712201137 (com.genuitec.eclipse.common.core.feature.feature.group 1.10.0.201712201137) To: com.genuitec.eclipse.common.core.base.feature.feature.group [1.10.0.201712201137] Cannot satisfy dependency: From: Webclipse Foundation 1.10.0.201712201146 (com.genuitec.eclipse.webclipse.commons.feature.feature.group 1.10.0.201712201146) To: com.genuitec.eclipse.webclipse.core.feature.feature.group [1.10.0.201712201146] Cannot satisfy dependency: From: Webclipse Core 1.10.0.201712201146 (com.genuitec.eclipse.webclipse.core.feature.feature.group 1.10.0.201712201146) To: com.genuitec.eclipse.common.core.feature.feature.group [1.10.0.201712201137]